﻿/*Standard tags*/
body 
{
    color: #000;
    font: 300 14px/1.45 "Trebuchet MS",Trebuchet,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

h2
{
    color: #000000 !important;
}

a img
{
    outline: none;
    border : 0;
}


/*IDs*/
#main-content 
{
    margin: 18px 10% 18px 10%;
    min-width: 850px;
}

#banner
{
    xborder: green dashed thin; 
}

#logo
{
    float: left;
    padding-left: 30px;
    xborder: purple dashed thin; 
}

#searchbox
{
    float: right;
    padding-top: 21px;
}

#socicons 
{
    xborder: purple dashed thin;
    text-align: center;
}

#the_search 
{
    padding: 2px 0px 5px 10px;
    background: none repeat scroll 0 0 #7B7B7B;
    width: 266px;
}

#main-menu
{
    xborder: green dashed thin;
    height: 30px;
    text-align: center;
    margin-right: 20px;
}

#mainmenu
{
    margin: 0;
    background-color: #D09A00;
    padding: 7px 0px 7px 0px;
}

#mainmenu li 
{
    background: none !important;
    padding-right: 30px;
    border: none !important;
}

#mainmenu li a
{
    text-transform: uppercase;
    color: White;
    font-weight: bold !important;
}

#footer
{
    xborder: green dashed thin;
    xheight: 80px;
    background-color: #D09A00;
    font-size: 0.8em;
    color: White;
}

#footer a
 {

    color: #FFFFFF;
    text-decoration: none;
}

#footer a:hover, #footer a:focus, #footer a:active
{
    text-decoration: underline;
} 

#footer ul
{
    padding: 0px 10px 0px 0px;
    margin: 0;
    list-style: none;
}

#footer ul li
{
    text-transform: uppercase;
}

#footercolumnone
{
    padding-left: 15px;
    float: left;
    width: 30%;
    xborder: green dashed thin;
}

#footercolumntwo
{
    float: left;
    width: 35%;
    xborder: green dashed thin;
}

#footercolumnthree
{
    padding-right: 15px;
    float: left;
    width: 30%;
    xborder: green dashed thin;
}

/*
*
*
*
*
*
*
*/
#content
{
    xborder: green dashed thin;
    min-height: 500px;
    xfloat: left;
}


#left
{
    width:18%;
    float:left;
    xbackground: lightblue;
    padding: 10px 10px 10px 10px;
}

#center
{
    width:78%;
    float:left;
    xbackground:pink;
    padding: 10px 0px 10px 10px;
}
#right
{
    width:18%;
    float:right;
    xbackground: green;
    padding: 10px 10px 10px 0px;
}
/*
*
*
*
*
*
*
*/

/*Classes*/
.searchlip 
{ 
    display:block; 
    background: url("images/triangle-r.png") right bottom no-repeat; 
    width: 20px; 
    height:15px; 
    float: right;
}

.menuclip
{
    background: url("images/triangle-l.png") no-repeat scroll right top transparent;
    display: block;
    height: 15px;
    width: 20px;
    margin-top: 4px;
}

.footerlip
{
    display:block; 
    background: url("images/triangle-r.png") right bottom no-repeat; 
    width: 20px; 
    height:15px; 
    float: right;
}

#breadcrumbs {
    border-top: 2px dotted #565656;
    padding: 0;
    margin: 6px 0 0 0;
}

#MainBody_path1 a
{
    color: #000;
    font-weight: normal;
}

#MainBody_path1
{
    text-transform: uppercase;
    font-weight: normal;
    font-size: 8pt;
}

#MainBody_uiLogin1_LoginViewPanels_uiNotLoggedIn1_Login1_pnlSetDefaultButton a 
{
    color: #000;
}

.ui-widget a
{
    color: #000;
    font-weight: normal;
}

.dataTables_paginate span
{
    margin: 0 1px 0px 0px !important;
}

.ui-widget-header 
{
    padding-bottom: 13px;
}

/*This will hide the change security question control on the details.aspx page
this should only be a quick fix until the dev has been done.*/
#MainBody_MainFrameHolder_uiChangeSecurityQuestion1_pnlSecurityQuestionChange 
{
	visibility:hidden; 
}

#targettable_paginate .ui-state-default
{
    color: #FFF;
    background: transparent;
    border: none;
}